<?xml version="1.0" encoding="UTF-8" ?>
<flash-mode>
    <project>air</project>
    <dagent>DA_BR.bin</dagent>
    <scatter>../MT6835_Android_scatter.xml</scatter>
    <build_version>alps-mp-t0.mp1.tc8sp2-V1.32_xiaomi.t0mp1.k6835v1.64_P13</build_version>
    <build_time>2024-05-26 19:37:32</build_time>
    <version>1.0</version>
    <contact>Fengping.Yu</contact>
</flash-mode>
